#container {
height:100%;
position: relative;
}
#content {
/*height: 78px;*/
background:url('admin/images/template3/top_header.jpg') top repeat-x;
}
html, body {
height: 100%;
margin-bottom:0px;
margin-top:0px;
margin-right:0px;
margin-left:0px;
}
body {
background-color: #636B78;
background:url('admin/images/template3/bg1.jpg') top no-repeat;
background-attachment: fixed;
}
#top_logout
{
font-size: 11px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
margin-right:10px;
text-align:right;
}
#top_location
{
font-size: 11px;
color:#000000;
font:Arial, Helvetica, sans-serif;
margin-left:10px;
font-style:italic;
text-align:left;
}
#top_table_spacer
{
margin-top:5px;
}
#footer_version
{
font-size: 11px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
text-align:center;
margin-bottom:3px;
}
#main_table_spacer
{
margin-left:6px;
margin-right:2px;
margin-top:6px;
margin-bottom:2px;
}
#main_left_spacer
{
margin-left:2px;
}
#sub_table_spacer
{
margin-left:1px;
margin-right:1px;
margin-top:1px;
margin-bottom:1px;
}
#login_box
{
width:395px;
height:252px;
}
#sub_table_text
{
margin-bottom:6px;
margin-left:6px;
margin-right:2px;
background:url('admin/images/template3/box_header_red_gradient.png') top right no-repeat;
}
#sub_table_text2
{
font-size: 14px;
color:#FFFFFF;
height:22px;
}
#sub_table_text3
{
margin-top:2px;
padding-top:2px;
}
#main_table_text2
{
font-size: 14px;
color:#FFFFFF;
margin-top:4px;
margin-left:6px;
}
#tb_alignmiddle
{
height:22px;
font-size: 14px;
vertical-align:middle;
color:#FFFFFF;
}
#log_header_text
{
font-size: 14px;
color:#FFFFFF;
margin-left:6px;
}
#mes_header_text
{
font-size: 14px;
color:#FFFFFF;
margin-left:6px;
margin-top:5px;
}
#log_header_spacer
{
margin-top:4px;
}
#main_box_6l
{
margin-left:6px;
}
#sub_box_border_bottom
{
border-bottom:4px #5D6D7F solid;
}
#sub_border_bottom2
{
border-bottom:1px #FFFFFF solid;
}
#sub_border_bottom3
{
border-bottom:20px #CCCCCC solid;
}
#main_box_border_bottom
{
border-bottom:4px #A9B4C0 solid;
}
#box_border
{
border-bottom:1px #999999 solid;
border-top:1px #999999 solid;
border-left:1px #999999 solid;
border-right:1px #999999 solid;
background-color:#FFFFFF;
}
#right_border
{
border-right:1px #999999 solid;
}
#box_sub_header
{
margin-bottom:1px;
height:25px;
background:url('admin/images/template3main/sub_sub_header.png') top right no-repeat;
}
#box_sub_header2
{
margin-bottom:1px;
height:25px;
background:url('admin/images/template3main/sub_sub_header2.png') top right no-repeat;
}
#sub_box_sub_header
{
margin-left:10px;
padding-top:3px;
}
#main_box_border_top
{
border-top:4px #A9B4C0 solid;
}
#footer_text
{
font-size: 12px;
color:#000033;
text-align:center;
padding-top:4px;
border-bottom:1px #FFFFFF solid;
height:19px;
}
#sub_box_names
{
font-size: 13px;
color:#000033;
padding-top:4px;
padding-left:4px;
border-bottom:1px #FFFFFF solid;
height:19px;
}
#sub_box_tables
{
margin-top:5px;
margin-bottom:5px;
}
#web_header
{
font-size: 14px;
color:#000033;
margin-left:5px;
}
#web_details
{
font-size: 14px;
color:#000033;
margin-left:5px;
}
#toolbar_spacer
{
margin-left:5px;
margin-right:5px;
margin-bottom:5px;
font-size: 14px;
}
#mes_spacer
{
margin-left:5px;
margin-right:5px;
margin-bottom:5px;
margin-top:5px;
font-size: 14px;
}
#body_line
{
border-bottom: thin dotted;
margin-top:1px;
}
#sub_box_spacer
{
margin-left:6px;
margin-right:6px;
margin-top:3px;
margin-bottom:6px;
}
div#sbar_settings{
  text-align : left;
  padding : 0px;
  padding-top: 0px;
  padding-left: 0px;
padding-right: 3px;
  width : 97%;
  height : 197px;
  overflow: auto;
}
div#sbar_messages{
  text-align : left;
  padding : 0px;
  padding-top: 0px;
  padding-left: 0px;
padding-right: 3px;
  width : 99.5%;
  height : 125px;
  overflow: auto;
}
div#sbar_log{
  text-align : left;
  padding : 0px;
  padding-top: 0px;
  padding-left: 0px;
padding-right: 3px;
  width : 99.5%;
  height : 250px;
  overflow: auto;
}
#log_min_table
{
background:url('admin/images/template3/log_min_grad.png') top;
height:30px;
cursor:pointer;
}
#log_min_table2
{
background:url('admin/images/template3/log_min_grad2.png') top;
height:30px;
cursor:pointer;
}
#log_max_title
{
font:Arial, Helvetica, sans-serif;
margin-left:17px;
font-size: 16px;
color:#000000;
}
#log_max_date
{
font-size: 11px;
margin-left:10px;
color:#000033;
font-style:italic;
}
#log_max_author
{
font-size: 11px;
color:#663333;
margin-left:25px;
}
#log_spacer_
{
background-color:#CCCCCC;
height:1px;
}
#log_max_text
{
font-size: 13px;
color:#000000;
margin-left:15px;
margin-right:15px;
margin-top:15px;
margin-bottom:15px;
}
#login_domain_name
{
font-style:italic;
color:#000000;
font-size:15px;
}
#white_line
{
height:1px;
}
#dblue_line
{
height:5px;
background-color:#5D6D7F;
}
#login_area
{
height:66px;
}
#login_version_area
{
height:40px;
}
#login_error_field
{
height:29px;
}
#login_fields
{
margin-left:6px;
}
#login_fields2
{
margin-top:6px;
}
#login_table_field
{
margin-right:10px;
margin-top:15px;
}
#login_error_text
{
color:#FF0000;
font-style:italic;
font-size:11px;
margin-top:3px;
}
#login_lo_text
{
color:#009900;
font-style:italic;
font-size:11px;
margin-top:3px;
}
#log_max_img
{
margin-top:8px;
}
#log_min_table:hover
{
background:url('admin/images/template3/log_hover_grad.png') top;
}
#log_min_table2:hover
{
background:url('admin/images/template3/log_hover_grad.png') top;
}
#log_max_table
{
background:url('admin/images/template3/log_max_bg.png') top no-repeat;
cursor:pointer;
height:47px;
}
#log_min_log
{
margin-left:5px;
font-size: 14px;
color:#000000;
}
#log_min_title
{
font-size: 14px;
color:#000000;
}
#log_min_date
{
font-size: 11px;
color:#000033;
font-style:italic;
}
#mes_title
{
font-size: 18px;
color:#000033;
font:Arial, Helvetica, sans-serif;
padding-left: 10px;
}
#mes_author
{
font-size: 11px;
color:#663333;
font:Arial, Helvetica, sans-serif;
padding-left: 25px;
}
#mes_date
{
font-size: 11px;
color:#000033;
font:Arial, Helvetica, sans-serif;
font-style:italic
}
#mes_text
{
font-size: 13px;
color:#000000;
font:Arial, Helvetica, sans-serif;
padding-left: 10px;
padding-right: 10px;
padding-top: 6px;
padding-bottom: 10px;
}
a.login:hover
{
text-decoration: underline;
}
a.login:link
{
color:#FFFFFF;
}
a.login:visited
{
color:#FFFFFF;
}
a.a1:link
{
color:#0033FF;
}
a.a1:hover
{
color:#66CCFF;
text-decoration: underline;
}
a.a1:visited
{
color:#0033FF;
}
a.a1:active
{
color:#0033FF;
}
a.a2:hover
{
text-decoration: underline;
}
.s_red
{
color:#FF0000;
}
.s_blue {
color:#0000FF;
}
.s_green {
color:#006633;
}
.s_orange {
color:#FF6600;
}
.s_purple {
color:#660066;
}
.s_aqua {
color:#0066FF;
font-style: italic;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}